Bug 130942 - Missing required modules for Plugin JavaFX Kit:
Missing required modules for Plugin JavaFX Kit:
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All Windows XP
: P1 (vote)
: 6.x
Assigned To: cms
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-24 20:15 UTC by Lark Fitzgerald
Modified: 2011-10-19 12:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lark Fitzgerald 2008-03-24 20:15:11 UTC
Product Version: NetBeans IDE Dev (Build 200803191206)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows Vista version 6.0 running on x86; Cp1252; en_US (nb)

Plugin: CB#177 (2008-03-24_12-38-59.zip)

No longer able to install plugin.

1. download/unzip Plugin: CB#177 (2008-03-24_12-38-59.zip)
2. Start IDE (fresh install) Tools/Plugins > Downloaded tab.
3. Add Plugins... from unzipped download
4. Install gives:

Missing required modules for Plugin JavaFX Kit:
module org.netbeans.modules.javafx.profiler > 1.1
Comment 1 Lark Fitzgerald 2008-03-24 20:22:36 UTC
The last CB to work was build 170: 2008-03-24_01-09-59.zip
Comment 2 cms 2008-03-25 07:51:54 UTC
Newly created JavaFX Profiler module was not added to clusters.properties. Now fixed. The fixed nbms are available in
the daily build (http://hovnival.czech.sun.com/hudson/job/JavaFX_NB_Plugin_trunk_daily/)
Comment 3 cms 2008-03-25 07:58:03 UTC
Fix available in the daily  build.
Comment 4 Lark Fitzgerald 2008-03-25 15:02:20 UTC
Verified using:
Product Version: NetBeans IDE Dev (Build 200803191206)
Java: 1.6.0_03; Java HotSpot(TM) Client VM 1.6.0_03-b05
System: Windows Vista version 6.0 running on x86; Cp1252; en_US (nb)

Plugin: CB#180 (2008-03-25_14-23-18_180.zip)
Comment 5 David Strupl 2011-10-19 12:01:47 UTC
Cleaning bugzilla categories ....


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo